<a name="menu">目录</a>
1. [根据用户id查询账簿](#getCustomerById)
1. [日账期](#getReportData)
1. [季度账期](#getReportDataQuarter)
1. [个体户列表](#businessmenPage)


## **<a name="businessmenPage"> 个体户列表</a>**
[返回到目录](#menu)
##### URL
[/web/tax/taxCtl/businessmenPage]

#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

{
    "currentPage": 1,
    "pageSize": 10,
    "sve_businessmen_name": "",                 // 个体户名称
    "sve_businessmen_credit_code": ""           // 信用代码
}

```

#### 返回结果
```javascript
{
    "status": 0,
    "msg": "success",
    "data": {
        "count": 1,
        "rows": [
            {
                "id": "1726882541002747",                               // 订单id 暂时无用
                "sve_businessmen_company_id": "1",                      // 个体户企业id
                "sve_businessmen_customer_id": "498786",                // 个体户id
                "sve_businessmen_name": "1111",                         // 个体户名称
                "sve_businessmen_credit_code": "92321311MA205KN92J"     // 个体户信用代码
            }
        ]
    },
    "requestid": "ef0eba0af249476b9da7b089541a9e9f"
}
```

## **<a name="getCustomerById"> 根据用户id查询账簿</a>**
[返回到目录](#menu)
##### URL
[/web/tax/taxCtl/getCustomerById]

#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

{
    "customer_id":"xxxx"      //用户ID
}

```

#### 返回结果
```javascript
{
    "code": "000000",
    "data": {
        "accountant": "管理员",
        "companyId": 106,
        "createBy": "21222",
        "currentPeriod": 202002,
        "customerName": "宿迁张娇商务咨询服务中心1",
        "id": 498786,
        "initPeriod": 202002,
        "latelyPeriod": 202002,
        "outOfService": 0,
        "province": 1100,
        "valueAddedTax": 2
    },
    "errMsg": "请求成功"
}

```

## **<a name="getReportData"> 月账期</a>**
[返回到目录](#menu)
##### URL
[/web/tax/taxCtl/getReportData]

#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
        "accountPeriod":"",
        "companyId": "",         //公司ID
        "customerId":"",       //客户IDd
        "desc": "string",       //描述  默认 string
        "reportType":2,   //账期类型  默认2  
        "signWithoutKey": "string",
    }

```

#### 返回结果
```javascript
{
    "status": 0,
    "msg": "操作成功",
    "data": {
        "code": "1",
        "data": {
            "reportData": [
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "一、营业收入",
                    "lineNo": 1,
                    "sort": 10,
                    "style": {
                        "indent": "0",
                        "bold": "1"
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "减：营业成本",
                    "lineNo": 2,
                    "sort": 20,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "税金及附加",
                    "lineNo": 3,
                    "sort": 30,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "销售费用",
                    "lineNo": 4,
                    "sort": 40,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "管理费用",
                    "lineNo": 5,
                    "sort": 50,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "研发费用",
                    "lineNo": 6,
                    "sort": 55,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "财务费用",
                    "lineNo": 7,
                    "sort": 60,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "其中：利息费用",
                    "lineNo": 8,
                    "sort": 64,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "利息收入",
                    "lineNo": 9,
                    "sort": 68,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "其他收益",
                    "lineNo": 10,
                    "sort": 100,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "投资收益（损失以“-”号填列）",
                    "lineNo": 11,
                    "sort": 110,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "其中：对联营企业和合营企业的投资收益",
                    "lineNo": 12,
                    "sort": 120,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "加：公允价值变动收益（损失以“-”号填列）",
                    "lineNo": 13,
                    "sort": 130,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "资产减值损失（损失以“-”号填列）",
                    "lineNo": 14,
                    "sort": 140,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "资产处置收益（损失以“-”号填列）",
                    "lineNo": 15,
                    "sort": 150,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 1,
                    "itemName": "二、营业利润（亏损以“-”号填列）",
                    "lineNo": 16,
                    "sort": 160,
                    "style": {
                        "indent": "0",
                        "bold": "1"
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "加：营业外收入",
                    "lineNo": 17,
                    "sort": 170,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "减：营业外支出",
                    "lineNo": 18,
                    "sort": 180,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 1,
                    "itemName": "三、利润总额（亏损以“-”号填列）",
                    "lineNo": 19,
                    "sort": 190,
                    "style": {
                        "indent": "0",
                        "bold": "1"
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "减：所得税费用",
                    "lineNo": 20,
                    "sort": 200,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 1,
                    "itemName": "四、净利润（净亏损以“-”号填列）",
                    "lineNo": 21,
                    "sort": 210,
                    "style": {
                        "indent": "0",
                        "bold": "1"
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "（一）持续经营净利润（净亏损以“-”号填列）",
                    "lineNo": 22,
                    "sort": 220,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "（二）终止经营净利润（净亏损以“-”号填列）",
                    "lineNo": 23,
                    "sort": 230,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 1,
                    "itemName": "五、其他综合收益的税后净额",
                    "lineNo": 24,
                    "sort": 240,
                    "style": {
                        "indent": "0",
                        "bold": "1"
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 1,
                    "itemName": "（一）以后不能重分类进损益的其他综合收益",
                    "lineNo": 25,
                    "sort": 250,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "1.重新计量设定收益计划净负债或净资产的变动",
                    "lineNo": 26,
                    "sort": 260,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "2.权益法下在被投资单位不能重分类进损益的其他综合收益中享有的份额",
                    "lineNo": 27,
                    "sort": 270,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "……",
                    "lineNo": 28,
                    "sort": 280,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 1,
                    "itemName": "（二）以后将重分类进损益的其他综合收益",
                    "lineNo": 29,
                    "sort": 290,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "1.权益法下在被投资单位以后将重分类进损益的其他综合收益中享有的份额",
                    "lineNo": 30,
                    "sort": 300,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "2.可供出售金融资产公允价值变动损益",
                    "lineNo": 31,
                    "sort": 310,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "3.持有至到期投资重分类可供出售金融资产损益",
                    "lineNo": 32,
                    "sort": 320,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "4.现金流经套期损益的有效部分",
                    "lineNo": 33,
                    "sort": 330,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "5.外币财务报表折算差额",
                    "lineNo": 34,
                    "sort": 340,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "……",
                    "lineNo": 35,
                    "sort": 350,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 1,
                    "itemName": "六、综合收益总额",
                    "lineNo": 36,
                    "sort": 360,
                    "style": {
                        "indent": "0",
                        "bold": "1"
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 0,
                    "itemName": "七、每股收益：",
                    "lineNo": 37,
                    "sort": 370,
                    "style": {
                        "indent": "0",
                        "bold": "1"
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "（一）基本每股收益",
                    "lineNo": 38,
                    "sort": 380,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "（二）稀释每股收益",
                    "lineNo": 39,
                    "sort": 390,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                }
            ]
        }
    },
    "bizmsg": "empty"
}

```


## **<a name="getReportDataQuarter"> 季度账期</a>**
[返回到目录](#menu)
##### URL
[/web/tax/taxCtl/getReportDataQuarter]

#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript
{
  "companyId": 102,//公司ID
  "customerId": 498779,//客户IDd
  "desc": "string",//描述  默认 string
  "endPeriod": 202003,//结束期限
  "reportType": 2,//账期类型  默认2 
  "signWithoutKey": "string",
  "startPeriod": 202001//开始期限
}
```

#### 返回结果
```javascript
{
    "status": 0,
    "msg": "操作成功",
    "data": {
        "code": "1",
        "data": {
            "reportData": [
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "一、营业收入",
                    "lineNo": 1,
                    "sort": 10,
                    "style": {
                        "indent": "0",
                        "bold": "1"
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "减：营业成本",
                    "lineNo": 2,
                    "sort": 20,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "税金及附加",
                    "lineNo": 3,
                    "sort": 30,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "销售费用",
                    "lineNo": 4,
                    "sort": 40,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "管理费用",
                    "lineNo": 5,
                    "sort": 50,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "研发费用",
                    "lineNo": 6,
                    "sort": 55,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "财务费用",
                    "lineNo": 7,
                    "sort": 60,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "其中：利息费用",
                    "lineNo": 8,
                    "sort": 64,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "利息收入",
                    "lineNo": 9,
                    "sort": 68,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "其他收益",
                    "lineNo": 10,
                    "sort": 100,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "投资收益（损失以“-”号填列）",
                    "lineNo": 11,
                    "sort": 110,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "其中：对联营企业和合营企业的投资收益",
                    "lineNo": 12,
                    "sort": 120,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "加：公允价值变动收益（损失以“-”号填列）",
                    "lineNo": 13,
                    "sort": 130,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "资产减值损失（损失以“-”号填列）",
                    "lineNo": 14,
                    "sort": 140,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "资产处置收益（损失以“-”号填列）",
                    "lineNo": 15,
                    "sort": 150,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 1,
                    "itemName": "二、营业利润（亏损以“-”号填列）",
                    "lineNo": 16,
                    "sort": 160,
                    "style": {
                        "indent": "0",
                        "bold": "1"
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "加：营业外收入",
                    "lineNo": 17,
                    "sort": 170,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "减：营业外支出",
                    "lineNo": 18,
                    "sort": 180,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 1,
                    "itemName": "三、利润总额（亏损以“-”号填列）",
                    "lineNo": 19,
                    "sort": 190,
                    "style": {
                        "indent": "0",
                        "bold": "1"
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "减：所得税费用",
                    "lineNo": 20,
                    "sort": 200,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 1,
                    "itemName": "四、净利润（净亏损以“-”号填列）",
                    "lineNo": 21,
                    "sort": 210,
                    "style": {
                        "indent": "0",
                        "bold": "1"
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "（一）持续经营净利润（净亏损以“-”号填列）",
                    "lineNo": 22,
                    "sort": 220,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "（二）终止经营净利润（净亏损以“-”号填列）",
                    "lineNo": 23,
                    "sort": 230,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 1,
                    "itemName": "五、其他综合收益的税后净额",
                    "lineNo": 24,
                    "sort": 240,
                    "style": {
                        "indent": "0",
                        "bold": "1"
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 1,
                    "itemName": "（一）以后不能重分类进损益的其他综合收益",
                    "lineNo": 25,
                    "sort": 250,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "1.重新计量设定收益计划净负债或净资产的变动",
                    "lineNo": 26,
                    "sort": 260,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "2.权益法下在被投资单位不能重分类进损益的其他综合收益中享有的份额",
                    "lineNo": 27,
                    "sort": 270,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "……",
                    "lineNo": 28,
                    "sort": 280,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 1,
                    "itemName": "（二）以后将重分类进损益的其他综合收益",
                    "lineNo": 29,
                    "sort": 290,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "1.权益法下在被投资单位以后将重分类进损益的其他综合收益中享有的份额",
                    "lineNo": 30,
                    "sort": 300,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "2.可供出售金融资产公允价值变动损益",
                    "lineNo": 31,
                    "sort": 310,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "3.持有至到期投资重分类可供出售金融资产损益",
                    "lineNo": 32,
                    "sort": 320,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "4.现金流经套期损益的有效部分",
                    "lineNo": 33,
                    "sort": 330,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "5.外币财务报表折算差额",
                    "lineNo": 34,
                    "sort": 340,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "……",
                    "lineNo": 35,
                    "sort": 350,
                    "style": {
                        "indent": "2",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 1,
                    "itemName": "六、综合收益总额",
                    "lineNo": 36,
                    "sort": 360,
                    "style": {
                        "indent": "0",
                        "bold": "1"
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 0,
                    "itemName": "七、每股收益：",
                    "lineNo": 37,
                    "sort": 370,
                    "style": {
                        "indent": "0",
                        "bold": "1"
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "（一）基本每股收益",
                    "lineNo": 38,
                    "sort": 380,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                },
                {
                    "column": 1,
                    "formulaType": 2,
                    "itemName": "（二）稀释每股收益",
                    "lineNo": 39,
                    "sort": 390,
                    "style": {
                        "indent": "1",
                        "bold": ""
                    },
                    "value": [
                        0,
                        0
                    ]
                }
            ]
        }
    },
    "bizmsg": "empty"
}
```
